body {background:#2ac1bd;margin:0;padding:0;color:#2ab1bd}
#header {text-align:center;background:#4a1c5a;margin:0;padding:0;color:#ccc}
.heading {margin:0;padding:10px 5px 5px 5px;font-size:small}
.description {margin:0;padding:5px 5px 10px 5px;font-size:small;border-bottom:1px solid #f41db5}
#navigation {background:#f41db0;margin:0;padding:8px 0;border-top:1px solid #f41db5}
#navigation span {margin:0 4px;padding:3px 12px; background:#2ac1bd;border:1px solid #f41db5}
#navigation span+span+span a {content:"Menu"}
#top-content {background:#eee;text-align:center;margin:0;padding:6px 0;border-bottom:1px solid #f41db5}
#search-form [type=text] { width:60%;background:#fff;margin:1px;padding:4px;color:#333;border:1px solid #ccc}
#search-form [type=submit] {;width:25%;margin:1px;padding:4px;border:1px solid #f41db5;color:#222;background:#c7c1ad}
#content {margin:0;padding:0;border:1px solid #f41db5}
.comment,.post,.post-single {background:#23d1cf;margin:7px 3px;border:1px solid #f41db5}
.post .post-content {content:none}
.post-meta .title,.categories {margin:0;padding:2px 0;font-size:small}
.post-meta {margin:0;padding:5px;color:#2ab1bd}
.post-meta2 {margin:0;padding:5px}
.post-single:before,.post:before {content:" ";padding:5px; background:#2ac1bd;margin:-1px -1px -6px -1px}
.comment:after,.post-single:after,.post:after {content:" ";padding:5px; background:#2ac1bd;display:block;margin:-6px -1px -1px -1px}
#pagination-links {border:1px solid #ddd;border-width:1px 0;text-align:center;margin:0;padding:1px 3px 3px 3px;background:#eee}
#pagination-links span {padding:4px;display:inline-block;background:#fff;border:1px solid #ccc}
#pagination-links a {padding:4px;background:#f41db5;color:#222;display:inline-block;margin-top:2px;text-decoration:none;border:1px solid #f7b200}
#pagination-links a:hover {text-decoration: none;}
#recent-posts-list h4,h3 { background:#2ac1bd;border:1px solid #f41db5;border-width:1px 0;margin:0;padding:8px;color:#fff;text-shadow:#000 1px 1px 1px}
ul {margin:7px 5px;padding:0;background:#23d1cf;border:1px solid #f41db5}
ul:before {content:" ";padding:5px; background:#2ac1bd;display:block;margin:-1px -1px -10px -1px}
ul:after {content:" ";padding:5px; background:#2ac1bd;display:block;margin:-10px -1px -1px -1px}
#navigation-menu li,#category-bottom li {list-style:none;margin:0 2px;padding:5px;border-top:1px solid #2ac1bd;border-bottom:1px solid #2ac1bf}
#category-bottom li {text-align:right}
#category-bottom li a {float:left}
#recent-posts-list li:last-child,#navigation-menu li.last,#blogroll li.last,#category-bottom li.last {border-bottom:none}
#recent-posts-list li:first-child,#navigation-menu li:first-child,#blogroll li:first-child,#category-bottom li:first-child {border-top:none}
#blogroll li {;margin:0 2px;padding:4px;border-top:1px solid #2ac1bd;border-bottom:1px solid #2ac1bf}
h6,.comment-header .title {margin:0;padding:0}
#footer {text-align:center;margin:0;padding:5px;background:#eee;border-top:1px solid #f41db5}
#bottom-content {margin:0;padding:0;border-bottom:1px solid #2ac1bf}
.post-single .post-content {margin:0;padding:9px 5px;border-top:1px solid #2ac1bf}
.post-single .post-meta {border-bottom:1px solid #f41db5}
#recent-posts-list h4 {border:1px solid #f41db5 !important}
#share-buttons {margin:0;padding:3px;text-align:center;border-bottom:1px solid #2ac1bf;background:#23d1df;border-right:1px solid #2ac1bd;border-left:1px solid #2ac1bd}
#share-buttons a {display:inline-table;width:35%}
#share-buttons img {width:20px;height:18px}
ol {margin:0;padding:0}
#recent-posts-list li {list-style:decimal inside;margin:0 2px;padding:5px;border-top:1px solid #2ac1bd;border-bottom:1px solid #2ac1bf}
#comments {margin:0 -1px;padding:0}
.comment h5 {margin:0 !important;padding:0 !important;border:none !important;background:none !important}
#comments h4 {background:#1ce3ce;margin:0;border-bottom:1px solid #2ac1be;padding:3px 7px}
#comments h5 {background:#1ce3ce;border-top:1px solid #2ac1be;margin:0;padding:3px 7px;border-bottom:1px solid #2ac1bf}
.comment-header:before {content:" ";padding:5px; background:#2ac1bd;display:block;margin:-4px -4px -6px -4px}
.comment-header {background:#23d1cf;margin:0;padding:3px;color:#666}
.comment-content {margin:0;padding:5px 3px}
.post-meta2:before,.comment-header .title:before {color:2ac1bd;float:left;margin-right:3px}
#comments li {background:#2ac1bf;margin:0;padding:3px;list-style:none;text-align:center;color:#222}
.highlight {margin:0 0 -1px 0;padding:6px;text-align:center}
.messages {margin:4px -2px 0 -2px;padding:3px;text-align:center}
.post-single .post-content h3 {margin:2px 0;text-align:center;background:#23d1cf;border:1px solid #f41db5;color:#333;padding:3px}
body img {max-width:80%;max-height:80%}
.post-content,.comment-content {word-wrap:break-word}
#comment_form {text-align:left;margin:0;padding:5px;background:#23d1cf;border:5px solid #2ac1bf}
#comment_form textarea{width:80%;margin:2px 0;padding:10px 0}
#comment_form input[type=text],.mobile_body
#comment_form select{width:50%;margin:2px 0;}
#comment_form [type=submit] {margin:2px 0; background:#2ac1bd;border:1px solid #8c5e9c;color:#eeeee5;border:1px solid #ccc;padding:3px}
.post-single .post-content {padding:0 3px 9px 3px}
.heading a,#navigation a,h3 a {color:#fff;text-shadow:#000 1px 1px 1px}
a {text-decoration:none;color:#f41db5;text-shadow:#fff 1px 1px 1px}
.post-meta a,.post-meta .title {color:#111}
#footer h6:before {content:"AGT_" !important;display:inline !important}
#footer:after {content:"CSS SIMPLE BY ANGGIT" !important;margin:1px;padding:1px;display:block !important;font-size:small !important;}
.post-single .post-content h6 {margin:2px 0;text-align:left;background:#23d1cf;border:1px solid #2ac1bd;color:#333;padding:3px 5px}
.post-content li {list-style:none !important}
.post-single .post-content h4 {margin:2px -3px;background:#23d1cf;border:1px solid #2ac1bf;color:#333;padding:4px;text-align:center;border-width:1px 0}
.post-single .post-content h4 a {display:inline-table;width:40%}
.post .post-content {margin:0 !important;padding:9px 5px !important}
.thumbnail{border:1px solid #666 !important;margin:2px 2px 0 0 !important;width:50px !important;height:60px !important;padding:1px !important}
#navigation-menu li h3 {margin:-5px}
